package intrinsic.mx.events;

public class FlexNativeWindowBoundsEvent extends intrinsic.flash.events.NativeWindowBoundsEvent {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String WINDOW_MOVE = "window_move";
	public static final String WINDOW_RESIZE = "window_resize";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexNativeWindowBoundsEvent() {
}

public FlexNativeWindowBoundsEvent(String arg0) {
}

public FlexNativeWindowBoundsEvent(String arg0, boolean arg1) {
}

public FlexNativeWindowBoundsEvent(String arg0, boolean arg1, boolean arg2) {
}

public FlexNativeWindowBoundsEvent(String arg0, boolean arg1, boolean arg2, intrinsic.flash.geom.Rectangle arg3) {
}

public FlexNativeWindowBoundsEvent(String arg0, boolean arg1, boolean arg2, intrinsic.flash.geom.Rectangle arg3, intrinsic.flash.geom.Rectangle arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
